<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Tiobon.Core.Api</name>
    </assembly>
    <members>
        <member name="T:Tiobon.Core.Controllers.AuthorizeController">
            <summary>
            登录管理【无权限】
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.#ctor(Tiobon.Core.IServices.ISysUserInfoServices,Tiobon.Core.IServices.IGhrs_UserServices,Tiobon.Core.AuthHelper.PermissionRequirement,Tiobon.Core.IServices.IRoleModulePermissionServices,Microsoft.Extensions.Logging.ILogger{Tiobon.Core.Controllers.AuthorizeController})">
            <summary>
            构造函数注入
            </summary>
            <param name="sysUserInfoServices"></param> 
            <param name="ghrs_UserServices"></param> 
            <param name="requirement"></param>
            <param name="roleModulePermissionServices"></param>
            <param name="logger"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.GetJwtStr(System.String,System.String)">
            <summary>
            获取JWT的方法1
            </summary>
            <param name="name"></param>
            <param name="pass"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.GetJwtStrForNuxt(System.String,System.String)">
            <summary>
            获取JWT的方法2：给Nuxt提供
            </summary>
            <param name="name"></param>
            <param name="pass"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.GetJwtToken3(System.String,System.String)">
            <summary>
            获取JWT的方法3：整个系统主要方法
            </summary>
            <param name="name"></param>
            <param name="pass"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.RefreshToken(System.String)">
            <summary>
            请求刷新Token（以旧换新）
            </summary>
            <param name="token"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.Login(Tiobon.Core.Controllers.SwaggerLoginRequest)">
            <summary>
            用户登录
            </summary>
            <param name="loginRequest"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.AuthorizeController.AutoLogin(System.Nullable{System.Int64})">
            <summary>
            用户自动登录
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Controllers.BaseController`5">
            <summary>
            增删改查基础服务
            </summary>
            <typeparam name="IServiceBase"></typeparam>
            <typeparam name="TEntity"></typeparam>
            <typeparam name="TEntityDto"></typeparam>
            <typeparam name="TInsertDto"></typeparam>
            <typeparam name="TEditDto"></typeparam>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.#ctor(`0)">
            <summary>
            初始化 (注入)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.QueryByFilter(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.QueryDel(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            查询作废
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.QueryById(System.Int64)">
            <summary>
             根据Id查询数据
            </summary>
            <param name="Id">主键ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.QueryForm(Tiobon.Core.Model.Entity.QueryForm)">
            <summary>
             查询菜单表单信息
            </summary>
            <param name="body">body</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.Insert(`3)">
            <summary>
            新增数据
            </summary>
            <param name="insertModel"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.BulkInsert(System.Collections.Generic.List{`3})">
            <summary>
            批量新增数据
            </summary>
            <param name="insertModels"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.Put(System.Int64,`4)">
            <summary>
            更新数据
            </summary>
            <param name="Id">主键ID</param>
            <param name="editModel"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.BulkUpdate(System.Collections.Generic.Dictionary{System.Int64,`4})">
            <summary>
             批量更新数据
            </summary>
            <param name="editModels"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.Delete(System.Int64)">
            <summary>
            删除数据
            </summary>
            <param name="Id">主键ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.BulkDelete(System.Int64[])">
            <summary>
            批量删除数据
            </summary>
            <param name="Ids">主键IDs</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.ExportExcel(Tiobon.Core.Model.Entity.QueryExport)">
            <summary>
            Excel导出
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.BaseController`5.Sort(System.Collections.Generic.Dictionary{System.String,System.String},System.Collections.Generic.List{System.String})">
            <summary>
            列名按照前端显示顺序导出
            </summary>
            <param name="columns"></param>
            <param name="ExportFields"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Controllers.CommonController">
            <summary>
            公共服务
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.#ctor(Tiobon.Core.IServices.ICommonServices,Tiobon.Core.Https.HttpPolly.IHttpPollyHelper)">
            <summary>
            构造函数
            </summary> 
            <param name="logger"></param>
            <param name="commonServices"></param>
            <param name="httpPollyHelper"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.GetMenuAsync(Tiobon.Core.Model.Entity.MenuParam)">
            <summary>
            获取菜单
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.GetModuleInfoAsync(Tiobon.Core.Model.Entity.ModuleParam)">
            <summary>
            获取模块信息接口
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.GetESSModuleInfoAsync(Tiobon.Core.Model.Entity.ModuleParam)">
            <summary>
            获取模块信息接口
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.GetSelectAsync(System.String,System.String)">
            <summary>
            获取模块信息接口
            </summary>
            <param name="type"></param>
            <param name="Keywords"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.ExportExcelAsync(Tiobon.Core.Model.Entity.QueryExport)">
            <summary>
            导出Excel
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.ImportExcelAsync(Microsoft.AspNetCore.Http.IFormFile,System.String,System.Int32,System.Int32)">
            <summary>
            Excel导入
            </summary>
            <param name="file">文件</param>
            <param name="menuName">菜单编号</param>
            <param name="userId">用户ID</param>
            <param name="langId">多语</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.GetFlowInfoAsync(Tiobon.Core.Model.Entity.FlowParam)">
            <summary>
            获取流程信息
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.CommitFlowAsync(Tiobon.Core.Model.Entity.FlowCommitParam)">
            <summary>
            流程提交处理
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.getPostCommonAES(Newtonsoft.Json.Linq.JObject)">
            <summary>
            调用存储过程封装
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.getPostCommon(Newtonsoft.Json.Linq.JObject)">
            <summary>
            调用存储过程封装
            </summary>
            <param name="param"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn">
            <summary>
            表信息
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.TableName">
            <summary>
            表名称
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.ColumnName">
            <summary>
            字段名称
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.DataType">
            <summary>
            数据类型
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.CharacterSet">
            <summary>
            字符集
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.Collsion">
            <summary>
            
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.Null">
            <summary>
            是否为空
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.DefaultValue">
            <summary>
            默认值
            </summary>
        </member>
        <member name="P:Tiobon.Core.Controllers.CommonController.CompareStructureCloumn.Key">
            <summary>
            键
            </summary>
        </member>
        <member name="T:Tiobon.Core.Controllers.CommonController.CompareStructureCloumnComparer">
            <summary>
            自定义比对器
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.CompareStructureCloumnComparer.Equals(Tiobon.Core.Controllers.CommonController.CompareStructureCloumn,Tiobon.Core.Controllers.CommonController.CompareStructureCloumn)">
            <summary>
            比对规则
            </summary>
            <param name="x"></param>
            <param name="y"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.CommonController.CompareStructureCloumnComparer.GetHashCode(Tiobon.Core.Controllers.CommonController.CompareStructureCloumn)">
            <summary>
            
            </summary>
            <param name="obj"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.DbFirstController.#ctor(SqlSugar.ISqlSugarClient,Microsoft.AspNetCore.Hosting.IWebHostEnvironment)">
            <summary>
            构造函数
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.DbFirstController.GetFrameFiles">
            <summary>
            获取 整体框架 文件(主库)(一般可用第一次生成)
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.DbFirstController.GetFrameFilesByTableNames(System.String[],System.String)">
            <summary>
            获取仓储层和服务层(需指定表名和数据库)
            </summary>
            <param name="ConnID">数据库链接名称</param>
            <param name="tableNames">需要生成的表名</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.DbFirstController.GetFrameFilesByTableNamesForEntity(System.String[],System.String)">
            <summary>
            获取实体(需指定表名和数据库)
            </summary>
            <param name="ConnID">数据库链接名称</param>
            <param name="tableNames">需要生成的表名</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.DbFirstController.GetFrameFilesByTableNamesForController(System.String[],System.String)">
            <summary>
            获取控制器(需指定表名和数据库)
            </summary>
            <param name="ConnID">数据库链接名称</param>
            <param name="tableNames">需要生成的表名</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.DbFirstController.GetAllFrameFilesByTableNames(System.String,System.String)">
            <summary>
            DbFrist 根据数据库表名 生成整体框架,包含Model层(一般可用第一次生成)
            </summary>
            <param name="ConnID">数据库链接名称</param>
            <param name="tableName">需要生成的表名</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.MigrateController.DataMigrateFromOld2New">
            <summary>
            获取权限部分Map数据（从库）
            迁移到新库（主库）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.MigrateController.SaveData2TsvAsync">
            <summary>
            权限数据库导出tsv
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.MigrateController.SaveData2ExcelAsync">
            <summary>
            权限数据库导出excel
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Controllers.FileController">
            <summary>
            文件服务
            </summary>
        </member>
        <member name="F:Tiobon.Core.Controllers.FileController._configuration">
            <summary>
            配置信息
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.FileController.#ctor(Microsoft.Extensions.Configuration.IConfiguration,Microsoft.AspNetCore.Hosting.IWebHostEnvironment,Tiobon.Core.IServices.IGhre_AttachmentServices)">
            <summary>
            构造函数
            </summary> 
            <param name="configuration"></param>
            <param name="hostingEnvironment"></param>
            <param name="ghre_AttachmentServices"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.FileController.UploadImageAsync(Microsoft.AspNetCore.Http.IFormFileCollection)">
            <summary>
            上传图片
            </summary>
            <param name="fileList"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.FileController.Download(System.Int64)">
            <summary>
            获取图片
            </summary>
            <param name="Id">主键ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.FileController.DownloadByPath(System.String)">
            <summary>
            获取图片
            </summary>
            <param name="path">主键ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.FileController.UploadLargeAsync(Tiobon.Core.Model.ChunkUpload)">
            <summary>
            分片上传
            </summary>
            <param name="upload"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Controllers.LoginController">
            <summary>
            登录管理【无权限】
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.#ctor(Tiobon.Core.IServices.IGhrs_UserServices,Tiobon.Core.IServices.IUserRoleServices,Tiobon.Core.IServices.IRoleServices,Tiobon.Core.AuthHelper.PermissionRequirement,Tiobon.Core.IServices.IRoleModulePermissionServices,Microsoft.Extensions.Logging.ILogger{Tiobon.Core.Controllers.LoginController})">
            <summary>
            构造函数注入
            </summary>
            <param name="ghrs_UserServices"></param>
            <param name="userRoleServices"></param>
            <param name="roleServices"></param>
            <param name="requirement"></param>
            <param name="roleModulePermissionServices"></param>
            <param name="logger"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.GetJwtStr(System.String,System.String)">
            <summary>
            获取JWT的方法1
            </summary>
            <param name="name"></param>
            <param name="pass"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.GetJwtStrForNuxt(System.String,System.String)">
            <summary>
            获取JWT的方法2：给Nuxt提供
            </summary>
            <param name="name"></param>
            <param name="pass"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.GetJwtToken3(System.String,System.String)">
            <summary>
            获取JWT的方法3：整个系统主要方法
            </summary>
            <param name="name"></param>
            <param name="pass"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.RefreshToken(System.String)">
            <summary>
            请求刷新Token（以旧换新）
            </summary>
            <param name="token"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.Getjsonp(System.String,System.Int64,System.String,System.Int32,System.Int32)">
            <summary>
            获取JWT的方法4：给 JSONP 测试
            </summary>
            <param name="callBack"></param>
            <param name="id"></param>
            <param name="sub"></param>
            <param name="expiresSliding"></param>
            <param name="expiresAbsoulute"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.Md5Password(System.String)">
            <summary>
            测试 MD5 加密字符串
            </summary>
            <param name="password"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.SwgLogin(Tiobon.Core.Controllers.SwaggerLoginRequest)">
            <summary>
            swagger登录
            </summary>
            <param name="loginRequest"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.LoginController.WxLogin(System.String,System.String)">
            <summary>
            weixin登录
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Controllers.ReportController">
            <summary>
            公共服务
            </summary>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.#ctor(Tiobon.Core.IServices.IReportServices)">
            <summary>
            构造函数
            </summary>
            <param name="service"></param>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.QueryNewStaffAsync(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            获取新入职人员列表
            </summary>
            <param name="filter"></param>
            <param name="condition"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.QueryESSResumeScreenPassRate(System.Int32)">
            <summary>
            面试官-简历筛选通过率
            </summary>
            <param name="langId">langId</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.QueryESSInterviewPassRate(System.Int32)">
            <summary>
            面试官-简历筛选通过率
            </summary>
            <param name="langId">langId</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.QueryInterviewPassRate(System.Int32)">
            <summary>
            HR推荐-简历筛选通过率
            </summary>
            <param name="langId">langId</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.QueryESSSendOfferRate(System.Int32)">
            <summary>
            面试官-简历筛选通过率
            </summary>
            <param name="langId">langId</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.ReportController.QuerySendOfferRate(System.Int32)">
            <summary>
            HR推荐-简历筛选通过率
            </summary>
            <param name="langId">langId</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.Get(System.Int32,System.String)">
            <summary>
            分页获取
            </summary>
            <param name="page"></param>
            <param name="key"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.Post(Tiobon.Core.Model.Models.Ghre_TasksQz)">
            <summary>
            添加计划任务
            </summary>
            <param name="tasksQz"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.Put(Tiobon.Core.Model.Models.Ghre_TasksQz)">
            <summary>
            修改计划任务
            </summary>
            <param name="tasksQz"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.Delete(System.Int64)">
            <summary>
            删除一个任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.StartJob(System.Int64)">
            <summary>
            启动计划任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.StopJob(System.Int64)">
            <summary>
            停止一个计划任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>        
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.PauseJob(System.Int64)">
            <summary>
            暂停一个计划任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>        
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.ResumeJob(System.Int64)">
            <summary>
            恢复一个计划任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>        
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.ReCovery(System.Int64)">
            <summary>
            重启一个计划任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.GetTaskNameSpace">
            <summary>
            获取任务命名空间
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.ExecuteJob(System.Int64)">
            <summary>
            立即执行任务
            </summary>
            <param name="jobId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.GetTaskLogs(System.Int64,System.Int32,System.Int32,System.Nullable{System.DateTime},System.Nullable{System.DateTime})">
            <summary>
            获取任务运行日志
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Controllers.TasksQzController.GetTaskOverview(System.Int64,System.Int32,System.Int32,System.Nullable{System.DateTime},System.Nullable{System.DateTime},System.String)">
            <summary>
            任务概况
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_GradeController">
            <summary>
            年级(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_JobController">
            <summary>
            Ghra_Job(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_LegalCompanyController">
            <summary>
            Ghra_LegalCompany(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffController">
            <summary>
            Ghra_Staff(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghra_StaffController.QuerySimple(System.Int32)">
            <summary>
            根据Id查询数据
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghra_StaffController.QueryEmail(System.Int32)">
            <summary>
            查询邮箱
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffEduBGController">
            <summary>
            Ghra_StaffEduBG(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffGroupController">
            <summary>
            人员群组(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghra_StaffGroupController.GetStaffInfoColumnData">
            <summary>
            获取配置
            </summary> 
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffGroupDetailController">
            <summary>
            人员群组明细(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffLicenceController">
            <summary>
            Ghra_StaffLicence(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffSocialRelationController">
            <summary>
            Ghra_StaffSocialRelation(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffTrainingController">
            <summary>
            Ghra_StaffTraining(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_StaffWorkExpController">
            <summary>
            Ghra_StaffWorkExp(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_TitleController">
            <summary>
            岗位(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghra_ZoneController">
            <summary>
            厂区(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrc_PeriodMasterController">
            <summary>
            Ghrc_PeriodMaster(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrc_SalaryItemController">
            <summary>
            Ghrc_SalaryItem(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_AttachmentController">
            <summary>
            附件(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CertificateController">
            <summary>
            培训记录(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CertificateController.Query(System.Int64,Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="RuleId">RuleId</param>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CertificateDesignController">
            <summary>
            Ghre_CertificateDesign(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CertificateDesignItemController">
            <summary>
            培训证书设计项(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CertificateRuleController">
            <summary>
            培训证书规则(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CertificateRuleController.Preview(System.Int64)">
            <summary>
             证书预览
            </summary>
            <param name="id"></param>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CertificateRuleController.SaveTemplate(System.Int64,Tiobon.Core.Model.Models.EditGhre_CertificateRuleInput)">
            <summary>
            根据条件查询数据
            </summary> 
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CertificateTemplateController">
            <summary>
            证书模板(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ConfigController">
            <summary>
            参数配置(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ConfigController.BulkUpdateValue(System.Collections.Generic.List{Tiobon.Core.Model.Models.Ghre_ConfigDto})">
            <summary>
             批量更新数据
            </summary>
            <param name="entitys"></param>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ConfigGroupController">
            <summary>
            参数配置组(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CourseClassController">
            <summary>
            Ghre_CourseClass(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CourseController">
            <summary>
            课程(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CourseController.QueryList(System.String,Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="status">status</param>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CourseController.QuerySelectAsync(System.Nullable{System.Int64},System.String)">
            <summary>
            获取通用列表下拉
            </summary>
            <param name="linkId"></param>
            <param name="KeyWords"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CourseController.QueryStatistic(System.Int64)">
            <summary>
            统计
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CourseController.QueryCourseAndScene(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            统计
            </summary>
            <param name="filter"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CourseSceneController">
            <summary>
            课程场景(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CourseSceneController.QueryStatistic(System.Int64)">
            <summary>
            统计
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CourseSnapController">
            <summary>
            Ghre_CourseSnap(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CourseWareAttachmentController">
            <summary>
            课件附件(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CourseWareController">
            <summary>
            课件(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CourseWareController.DownZip(System.Int64)">
            <summary>
            下载附件压缩包
            </summary>
            <param name="id">课件ID</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CreditPointController">
            <summary>
            学分记录(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CreditPointController.QueryTotal(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            查询明细数据
            </summary>
            <param name="body">body</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_CreditPointController.QueryDetail(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据工号查询学分明细
            </summary>
            <param name="body"></param>
            <param name="staffId">员工ID</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_CreditRuleController">
            <summary>
            学分规则(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_DaySalaryEntry_BoltoneController">
            <summary>
            Ghre_DaySalaryEntry_Boltone(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_DaySalaryEntry_BoltoneController.Insert(Tiobon.Core.Model.Models.InsertGhre_DaySalaryEntry_BoltoneInput)">
            <summary>
            新增数据
            </summary>
            <param name="insertModel"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamController">
            <summary>
            考试(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.GetModuleInfo(Tiobon.Core.Model.Entity.ModuleParam)">
            <summary>
             查询初始化数据
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.QueryList(System.String,Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="status">status</param>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.QueryDefault(System.Int64)">
            <summary>
            查询明细数据
            </summary>
            <param name="id">id</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.QueryStaff(System.Collections.Generic.List{System.Int32},System.String)">
            <summary>
            根据员工ID查询员工数据
            </summary>
            <param name="Ids">Ids</param>
            <param name="type">type</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.Insert1(System.Int64,Tiobon.Core.Model.DefaultGhre_ExamPageData)">
            <summary>
            新增
            </summary>
            <param name="id">id</param> 
            <param name="pageData">pageData</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.UpdateStatus(System.Int64[],System.String)">
            <summary>
            更新考试状态接口
            </summary>
            <param name="ids"></param>
            <param name="status"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.GetStatus(System.Int64)">
            <summary>
            获取考试状态接口
            </summary>
            <param name="id"></param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.StartExam(System.Int64)">
            <summary>
            开始考试
            </summary>
            <param name="id">考试ID</param>  
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.Copy(System.Int64)">
            <summary>
            复制
            </summary>
            <param name="id">考试ID</param>  
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.QueryMessageLog(System.Int64)">
            <summary>
            查询考试通知记录接口
            </summary>
            <param name="id">考试ID</param>  
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.InsertMessageLog(Tiobon.Core.Model.Models.Ghre_ExamMessageLogDto)">
            <summary>
            提交考试通知记录
            </summary>
            <param name="insert">insert</param>  
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamController.QueryRuleStaff(System.Int64)">
            <summary>
            获取考试关联人员
            </summary>
            <param name="id">id</param> 
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamMessageLogController">
            <summary>
            考试通知记录(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamPaperConfigController">
            <summary>
            试卷配置(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController">
            <summary>
            试卷(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController.QueryDefault(System.Int64)">
            <summary>
            根据Id查询数据
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController.QueryList(System.String,Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="status">status</param>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController.Insert1(Tiobon.Core.Model.DefaultGhre_ExamPaperPageData)">
            <summary>
            新增 
            </summary>
            <param name="insert"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController.Update1(System.Int64,Tiobon.Core.Model.DefaultGhre_ExamPaperPageData)">
            <summary>
            更新 
            </summary>
            <param name="id"></param>
            <param name="insert"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController.InsertConfig(Tiobon.Core.Model.Models.InsertGhre_ExamPaperConfigInput)">
            <summary>
            新增配置数据
            </summary>
            <param name="insert"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamPaperController.GetSelectAsync(System.Nullable{System.Int64},System.String)">
            <summary>
            获取通用列表下拉
            </summary>
            <param name="linkId"></param>
            <param name="KeyWords"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamPaperQuestionController">
            <summary>
            试卷题目(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamRecordAnswerController">
            <summary>
            Ghre_ExamRecordAnswer(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController">
            <summary>
            考试记录(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.Query(System.String,Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="examId">examId</param>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.ExtendAsync(System.Int64)">
            <summary>
            获取考试记录明细扩展接口
            </summary>
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.ExtendAsync(System.Int64,System.Int64)">
            <summary>
            获取考试记录明细扩展接口
            </summary>
            <param name="examRecordId"></param>
            <param name="groupId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.CommentAsync(Tiobon.Core.Model.Ghre_ExamRecordExtend,System.Int64)">
            <summary>
            提交评语接口
            </summary>
            <param name="extend"></param>
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.QueryExamAsync(System.Int64)">
            <summary>
            获取考试信息
            </summary>
            <param name="id">学习记录ID/考试记录ID</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.StartExamAsync(System.Int64)">
            <summary>
            开始考试
            </summary> 
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.RetakeExamAsync(System.Int64)">
            <summary>
            重新考试
            </summary> 
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.AnswerExamAsync(System.Int64,System.Collections.Generic.List{Tiobon.Core.Model.DefaultGhre_ExamPaperPreview})">
            <summary>
            答题
            </summary> 
            <param name="studyRecordId">学习记录ID</param>
            <param name="answers"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.ViewExamPaperCallBackAsync(System.Int64)">
            <summary>
            记录查看试卷
            </summary> 
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.SubmitAttachment(System.Int64,System.Collections.Generic.List{Tiobon.Core.Model.Models.InsertGhre_AttachmentInput})">
            <summary>
            提交附件
            </summary> 
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.QueryGroups(System.Int64)">
            <summary>
            查询考试组
            </summary> 
            <param name="examRecordId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_ExamRecordController.IssueCertificate">
            <summary>
            IssueCertificate
            </summary>  
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamRecordDetailController">
            <summary>
            Ghre_ExamRecordDetail(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamRecordGroupController">
            <summary>
            考试记录组(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExamStaffController">
            <summary>
            Ghre_ExamStaff(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_ExternalTrainApplyOrder_BoltoneController">
            <summary>
            外训申请_宝连通(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_MultipleTitleController">
            <summary>
            多岗维护(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassAttendController">
            <summary>
            开班打卡(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassController">
            <summary>
            开班管理(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QueryStaff(System.Int64)">
            <summary>
            学员查询
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.InsertStaff(System.Int64,System.Collections.Generic.List{System.Int32})">
            <summary>
            学员新增
            </summary>
            <param name="Id">开班ID</param>
            <param name="staffIds">员工ID列表</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.DeleteStaff(System.Int64,System.Collections.Generic.List{System.Int32})">
            <summary>
            学员删除
            </summary>
            <param name="Id">开班ID</param>
            <param name="staffIds">员工ID列表</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.ExportStaff(System.Int64)">
            <summary>
            学员导出
            </summary>
            <param name="Id">开班ID</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QueryGroupFee(System.Int64)">
            <summary>
            查询团体费用
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QueryPersonalFee(System.Int64)">
            <summary>
            查询个人费用
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.InsertFee(System.Int64,Tiobon.Core.Model.Models.InsertGhre_OpenClassFeeInput)">
            <summary>
            学员费用
            </summary>
            <param name="Id">开班ID</param>
            <param name="fee">费用信心</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.DeleteFee(System.Collections.Generic.List{System.Int64})">
            <summary>
            费用删除
            </summary> 
            <param name="ids">费用数据ID列表</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QuerySummary(System.Int64)">
            <summary>
            总结查询
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.InsertSummary(System.Int64,Tiobon.Core.Model.Models.InsertGhre_OpenClassInput)">
            <summary>
            总结新增
            </summary>
            <param name="Id">开班ID</param>
            <param name="insert">员工ID列表</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QueryScore(System.Int64)">
            <summary>
            查询成绩
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.CheckIn(System.Int64)">
            <summary>
            报名
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QuerySchedule(System.Int64)">
            <summary>
            查询课表
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.AttendCheckIn(System.Int64)">
            <summary>
            签到
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.AttendCheckOut(System.Int64)">
            <summary>
            签退
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.Email(System.Int64)">
            <summary>
            邮件
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_OpenClassController.QueryStatistic(System.Int64)">
            <summary>
            统计
            </summary>
            <param name="Id">开班ID</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassFeeController">
            <summary>
            开班费用(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassFeedbackController">
            <summary>
            开班反馈(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassScheduleController">
            <summary>
            开班课表(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassScoresController">
            <summary>
            开班成绩(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_OpenClassStaffController">
            <summary>
            开班学员(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_PlanController">
            <summary>
            培训计划(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_PlanController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_PlanController.QueryUshioPlan(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_PlanController.ExportUshioPlan(Tiobon.Core.Model.Entity.QueryExport)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_PlanController.QueryCompletionRateBLT(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            培训计划达成率——宝连通
            </summary>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_QuestionAnswerController">
            <summary>
            题目答案(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_QuestionController">
            <summary>
            题目(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_QuestionController.QueryFrom(System.Int64)">
            <summary>
            根据Id查询数据
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_QuestionController.InsertFrom(Tiobon.Core.Model.FromGhre_QuestionPageData)">
            <summary>
            新增数据
            </summary>
            <param name="insertModel"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_QuestionController.UpdareFrom(System.Int64,Tiobon.Core.Model.FromGhre_QuestionPageData)">
            <summary>
            更新数据
            </summary>
            <param name="Id">主键ID</param>
            <param name="editModel"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_RequestController">
            <summary>
            培训需求(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_RequestController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_RequestController.QueryFormByStatus(Tiobon.Core.Model.Entity.QueryForm)">
            <summary>
             查询菜单表单信息
            </summary>
            <param name="body">body</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_RequiredCourseController">
            <summary>
            必选修查询(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_RequiredCourseController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SchoolAttachmentController">
            <summary>
            培训机构附件(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SchoolController">
            <summary>
            培训机构(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_StaffGroupController">
            <summary>
            员工群组(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController">
            <summary>
            培训记录(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.QueryESSSearchFields(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            获取ESS查询条件
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.QueryESS(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            获取ESS查询条件
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.QueryStaff(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            获取学习记录
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.QueryCourse(Tiobon.Core.Model.Entity.QueryBody,System.Int64)">
            <summary>
            获取课程
            </summary>
            <param name="body"></param>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.Join(System.Int64)">
            <summary>
            加入学习
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.RecordDuration(Tiobon.Core.Model.Models.InsertGhre_StudyRecordInput,System.Int64,System.Int64)">
            <summary>
            记录学习时长
            </summary> 
            <param name="insert"></param>
            <param name="id"></param>
            <param name="attachmentId"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRecordController.QueryTeacherClassAnalysis(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            讲师上课分析
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_StudyRecordDetailController">
            <summary>
            培训记录明细(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_StudyRuleController">
            <summary>
            必选修规则(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRuleController.StaffIn(System.Int64)">
            <summary>
            记录
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_StudyRuleResultController">
            <summary>
            必选修规则结果(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_StudyRuleResultController.Query(System.Int64,Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="RuleId">RuleId</param>
            <param name="body">条件</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_StudyRuleStaffController">
            <summary>
            必选修规则人员(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyController">
            <summary>
            问卷调查(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.InsertData(System.Int64,Tiobon.Core.Model.ViewModels.Extend.InsertGhre_SurveyExtend)">
            <summary>
            插入
            </summary> 
            <param name="id"></param>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryData(System.Int64)">
            <summary>
            查询
            </summary> 
            <param name="id"></param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryESSData(System.Int64)">
            <summary>
            查询
            </summary> 
            <param name="id"></param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryESSDataFromOpenCLass(System.Int64,System.Int64)">
            <summary>
            查询
            </summary> 
            <param name="id"></param> 
            <param name="openClassId">开班ID</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.SubmitESSData(System.Int64,Tiobon.Core.Model.ViewModels.Extend.Ghre_SurveyExtend)">
            <summary>
            提交
            </summary> 
            <param name="id"></param> 
            <param name="input"></param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.SubmitESSDataFromOpenCLass(System.Int64,Tiobon.Core.Model.ViewModels.Extend.Ghre_SurveyExtend,System.Int64)">
            <summary>
            提交
            </summary> 
            <param name="id"></param> 
            <param name="input"></param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.Publish(System.Int64)">
            <summary>
            发布
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryStatistic(System.Int64)">
            <summary>
            统计
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.Start(System.Int64)">
            <summary>
            开始
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryRecord(System.Int64)">
            <summary>
            记录
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyController.QueryESS(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            QueryESS
            </summary> 
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyOptionController">
            <summary>
            问卷调查选项(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyQuestionController">
            <summary>
            问卷调查题目(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyQuestionPoolController">
            <summary>
            问卷题库(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyQuestionPoolController.QueryFrom(System.Int64)">
            <summary>
            根据Id查询数据
            </summary>
            <param name="Id"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyQuestionPoolController.InsertFrom(Tiobon.Core.Model.FromGhre_SurveyQuestionPoolPageData)">
            <summary>
            新增数据
            </summary>
            <param name="insertModel"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_SurveyQuestionPoolController.UpdateFrom(System.Int64,Tiobon.Core.Model.FromGhre_SurveyQuestionPoolPageData)">
            <summary>
            更新数据
            </summary>
            <param name="Id">主键ID</param>
            <param name="editModel"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyQuestionPoolOptionController">
            <summary>
            问卷题库选项(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyRecordController">
            <summary>
            Ghre_SurveyRecord(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyRecordDetailController">
            <summary>
            Ghre_SurveyRecordDetail(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_SurveyRecordOptionController">
            <summary>
            Ghre_SurveyRecordOption(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TeacherAttachmentController">
            <summary>
            Ghre_TeacherAttachment(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TeacherChangeAttachmentController">
            <summary>
            培训讲师异动附件(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TeacherChangeController">
            <summary>
            培训讲师异动(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_TeacherChangeController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TeacherController">
            <summary>
            Ghre_Teacher(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_TeacherController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TitleSkill_BoltoneController">
            <summary>
            岗位技能_宝连通(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TrainFeeApplyDetail_BoltoneController">
            <summary>
            Ghre_TrainFeeApplyDetail_Boltone(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_TrainFeeApplyOrder_BoltoneController">
            <summary>
            培训费用_宝连通(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghre_UshioPlanController">
            <summary>
            【牛尾】培训计划(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghre_UshioPlanController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_AssessConfigController">
            <summary>
            面试评估设定(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ConfigController">
            <summary>
            招聘参数配置(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ConfigController.BulkUpdateValue(System.Collections.Generic.List{Tiobon.Core.Model.Models.Ghrh_ConfigDto})">
            <summary>
             批量更新数据
            </summary>
            <param name="entitys"></param>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ConfigGroupController">
            <summary>
            招聘参数配置组(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ConfigGroupController.BulkUpdateValue(System.Collections.Generic.List{Tiobon.Core.Model.Models.Ghrh_ConfigGroupDto})">
            <summary>
             批量更新数据
            </summary>
            <param name="entitys"></param>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_HumanRequestController">
            <summary>
            人力需求维护(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_HumanRequestController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_HumanRequestController.ExportSummaryExcel(Tiobon.Core.Model.Entity.QueryExport)">
            <summary>
            Excel导出
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_HumanRequestDetailController">
            <summary>
            人力需求维护明细(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_InterviewAssessController">
            <summary>
            面试单评估(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_InterviewAssessDetailController">
            <summary>
            面试单评估明细(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_InterviewLogController">
            <summary>
            面试工单日志(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_InterviewOrderController">
            <summary>
            面试工单(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_InterviewRecordController">
            <summary>
            面试记录(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_OfferApplyOrderController">
            <summary>
            录用审批单(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_OfferApplyOrderController.QueryResume(System.Int64)">
            <summary>
            查询简历
            </summary> 
            <param name="id">简历ID</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_OfferApplyOrderController.TempAdd(System.Int64,Tiobon.Core.Model.Models.InsertGhrh_OfferApplyOrderInput)">
            <summary>
            临时新增
            </summary> 
            <param name="resumeId">简历ID</param>
            <param name="entity">简历ID</param>
            <returns></returns> 
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_OfferApplyOrderSalaryController">
            <summary>
            录用审批单薪资(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeController">
            <summary>
            个人简历(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryViewTab">
            <summary>
            获取简历Tabs接口
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryViewTab(System.Int32)">
            <summary>
            获取简历Tabs接口
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryConditions">
            <summary>
            获取简历Tabs接口
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.CancelRecommend(System.Collections.Generic.List{System.Int64})">
            <summary>
            取消推荐简历
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Recovery(System.Collections.Generic.List{System.Int64})">
            <summary>
            回收简历
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.JoinBlacklist(System.Collections.Generic.List{System.Int64})">
            <summary>
            加入黑名单
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.JoinTalentPool(System.Collections.Generic.List{System.Int64})">
            <summary>
            加入人才库
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.MarkTags(Tiobon.Core.Model.ViewModels.Extend.ResumeMarkTag)">
            <summary>
            添加标签
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.CheckIsExist(Tiobon.Core.Model.Models.EditGhrh_ResumeInput)">
            <summary>
            查询简历是否存在
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryCompanyInfo(System.String,System.Int32)">
            <summary>
            查询简历是否存在
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Query(System.Int64,System.Int32)">
            <summary>
            查询招聘表单信息接口
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Submit(System.Int64,System.String,Tiobon.Core.Model.ViewModels.Extend.ResumeFormColumnSubmit)">
            <summary>
            简历提交接口
            </summary>
            <param name="id"></param>
            <param name="status"></param>
            <param name="resume"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryResult(System.Int64,System.Int32)">
            <summary>
            查询招聘表单信息提交结果接口
            </summary> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ExportByStatus(Tiobon.Core.Model.Entity.QueryBody,System.String)">
            <summary>
            根据条件查询数据
            </summary>
            <param name="body">条件</param>
            <param name="status">status</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Recommend(Tiobon.Core.Model.ViewModels.Extend.ResumeRecommendForm)">
            <summary>
            推荐
            </summary>
            <param name="body">信息</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.RemindHasRecommend(System.Collections.Generic.List{System.Int64})">
            <summary>
            简历库已推荐提醒
            </summary> 
            <param name="id">简历Id</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.SubscribeInterview(System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeSubscribeInterviewForm)">
            <summary>
            面试官约面
            </summary> 
            <param name="id">简历Id</param>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ScheduleInterview(System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeScheduleInterviewForm)">
            <summary>
            安排面试
            </summary> 
            <param name="id">简历Id</param>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ModifyInterviewTime(System.Int64,System.String)">
            <summary>
            变更面试时间
            </summary> 
            <param name="id">简历Id</param>
            <param name="time">时间段，2024/10/12 10:00~2024/10/12 11:00</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.RemindWaitInterview(System.Collections.Generic.List{System.Int64})">
            <summary>
            待面试提醒
            </summary> 
            <param name="ids">简历Id，列表</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.RescheduleInterview(System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeRescheduleInterviewForm)">
            <summary>
            重新安排面试-直接发起新的
            </summary> 
            <param name="id">简历Id</param>
            <param name="input">input</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ResubscribeScheduleInterview(System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeRescheduleInterviewForm1)">
            <summary>
            重新预约安排面试-预约再发起下一轮面试
            </summary> 
            <param name="id">简历Id</param>
            <param name="input">input</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.AssessInterview(System.Int64,System.Int32,System.Collections.Generic.List{System.Collections.Generic.Dictionary{System.String,System.Object}},System.String)">
            <summary>
            面试评估（主管填写）
            </summary> 
            <param name="id">简历Id</param>
            <param name="input">input</param>
            <param name="status">状态，0:暂存;1:提交</param>
            <param name="source">input</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ModifyInterviewer(System.Int64,System.Collections.Generic.List{Tiobon.Core.Model.ViewModels.Extend.ResumeRecommendFormStaff})">
            <summary>
            变更面试官
            </summary> 
            <param name="id">简历Id</param>
            <param name="InterviewStaffs">面试官列表</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.TransferHasSendOffer(System.Int64,System.Int64,System.Collections.Generic.Dictionary{System.String,System.String})">
            <summary>
            转入已发Offer
            </summary> 
            <param name="id">简历Id</param> 
            <param name="extFields">扩展栏位</param> 
            <param name="templateId">扩展栏位</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.SendOffer(System.Int64,System.Int64,System.Collections.Generic.Dictionary{System.String,System.String})">
            <summary>
            发offer
            </summary> 
            <param name="id">简历Id</param> 
            <param name="extFields">扩展栏位</param> 
            <param name="templateId">扩展栏位</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.RemindHasOffer(System.Collections.Generic.List{System.Int64})">
            <summary>
            已发offer提醒
            </summary> 
            <param name="ids">简历Id,列表</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ModifyIsOffer(System.Collections.Generic.List{System.Int64},System.Boolean)">
            <summary>
            已报到/未报道接口
            </summary> 
            <param name="ids">简历Id</param> 
            <param name="value">已报到传true，未报到传false</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Fail(Tiobon.Core.Model.ViewModels.Extend.ResumeFailInterviewForm)">
            <summary>
            不合适
            </summary> 
            <param name="input">简历Ids</param> 
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryESS(Tiobon.Core.Model.Entity.QueryBody)">
            <summary>
            ESS端查询面试记录
            </summary> 
            <param name="body">body</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryScheduleInterviewForm(System.Int64)">
            <summary>
            获取安排面试表单信息
            </summary> 
            <param name="id">简历ID</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.CancelInterview(System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeCancelInterviewForm)">
            <summary>
            取消面试
            </summary> 
            <param name="id">简历ID</param>
            <param name="body">body</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ApplyOfferApproval(System.Collections.Generic.List{System.Int64})">
            <summary>
            转入待发Offer
            </summary> 
            <param name="ids">简历ID</param> 
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Download(System.Collections.Generic.List{System.Int64})">
            <summary>
            简历下载
            </summary> 
            <param name="ids">简历ID</param> 
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryAssessForm(System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeAssessForm)">
            <summary>
            获取评估信息
            </summary> 
            <param name="id">简历ID</param>
            <param name="assessForm">assessForm</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryAssessForm(System.Int64,System.Int64,Tiobon.Core.Model.ViewModels.Extend.ResumeAssessForm)">
            <summary>
            获取评估信息
            </summary> 
            <param name="id">简历ID</param>
            <param name="orderId">面试单ID</param>
            <param name="assessForm">assessForm</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.Log(System.Int64)">
            <summary>
            获取面试日志
            </summary> 
            <param name="id">简历ID</param>
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.OfferDownLoad(System.Int64,System.Int64,System.Collections.Generic.Dictionary{System.String,System.String})">
            <summary>
            获取面试日志
            </summary> 
            <param name="id">简历Id</param> 
            <param name="extFields">扩展栏位</param> 
            <param name="templateId">扩展栏位</param> 
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryWorkstationInit(System.Int32,System.String)">
            <summary>
            招聘工作台初始化接口
            </summary> 
            <param name="langId">语言别</param>  
            <param name="menuName">meuName</param>  
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.QueryWorkStationStatisticsChart(System.Int32)">
            <summary>
            招聘工作台招聘统计
            </summary> 
            <param name="langId">语言别</param>  
            <returns></returns> 
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeController.ExportHireExcel(Tiobon.Core.Model.Entity.QueryExport)">
            <summary>
            Excel导出录用名单
            </summary>
            <param name="body"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeEduBGController">
            <summary>
            教育背景(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeHomeController">
            <summary>
            家庭关系(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeInfoColumnController">
            <summary>
            简历信息栏位(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeInfoGroupController">
            <summary>
            简历组别(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeLicenceController">
            <summary>
            证件(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeStatementController">
            <summary>
            简历声明(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeTagController">
            <summary>
            简历标签(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController">
            <summary>
            简历模板(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.SwitchPublish(System.Int64,System.Nullable{System.Int32})">
            <summary>
            是否开启
            </summary> 
            <param name="id"></param>
            <param name="isPublish"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.QueryGroup(Tiobon.Core.Model.Entity.QueryForm)">
            <summary>
            获取分组数据
            </summary>
            <param name="filter"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.PhotoSwitch(System.Int64,System.Nullable{System.Int32})">
            <summary>
            切换照片类型
            </summary> 
            <param name="id"></param>
            <param name="photoType"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.ColumnMove(System.Int64,System.Collections.Generic.List{Tiobon.Core.Model.ViewModels.Extend.ResumeTemplateColumnMove})">
            <summary>
            模板栏位异动
            </summary> 
            <param name="id"></param>
            <param name="columns"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.QueryTemplateColumn(Tiobon.Core.Model.Entity.QueryForm)">
            <summary>
            获取分组数据
            </summary>
            <param name="filter"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.ExceteTemplateColumnChange(Tiobon.Core.Model.Entity.QueryForm)">
            <summary>
            执行分组列栏位操作
            </summary>
            <param name="filter"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.QueryTemplateColumnSingle(Tiobon.Core.Model.Entity.QueryForm)">
            <summary>
            查询模板栏位
            </summary>
            <param name="filter"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplateController.PT_GHR30_StaffTemplate_IUD(Tiobon.Core.Model.Entity.QueryForm1)">
            <summary>
            查询模板栏位
            </summary>
            <param name="filter"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_ResumeTemplatePreviewController.Index(System.Int64)">
            <summary>
            Index
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeTrainingController">
            <summary>
            简历培训记录(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_ResumeWorkExpController">
            <summary>
            工作经历(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_StatementController">
            <summary>
            声明(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_TemplateController">
            <summary>
            招聘模板(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_TemplateController.SwitchPublish(System.Int64,System.Nullable{System.Int32})">
            <summary>
            是否开启
            </summary> 
            <param name="id"></param>
            <param name="isPublish"></param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_TemplateController.QueryOfferTags">
            <summary>
            Offer支持的字段
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_TemplateController.Preview(System.Int64,System.Int64,System.Collections.Generic.Dictionary{System.String,System.String})">
            <summary>
            预览Offer
            </summary>
            <param name="resumeId">简历Id</param>
            <param name="templateId">模板ID</param>
            <param name="extFields">扩展字段</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_YearHumanApplyOrderController">
            <summary>
            年度人力申请(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_YearHumanApplyOrderController.QueryByWorkId(System.Int32)">
            <summary>
            
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrh_YearHumanSettingsController">
            <summary>
            年度人力配置(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrh_YearHumanSettingsController.QueryApplyColumn(System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <param name="curentYear"></param>
            <param name="langId"></param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrm_MessageTextController">
            <summary>
            Ghrm_MessageText(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrm_MessageToDoController">
            <summary>
            Ghrm_MessageToDo(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrm_MessageUserController">
            <summary>
            Ghrm_MessageUser(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghro_DeptController">
            <summary>
            Ghro_Dept(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrp_PerformanceItemController">
            <summary>
            考核指标(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrp_PerformancePeriodController">
            <summary>
            考核期间(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrp_PerformancePeriodController.BatchCreatePeriod(Newtonsoft.Json.Linq.JObject)">
            <summary>
            批量展开
            </summary>
            <param name="Stage">阶段</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrp_PerformancePeriodTypeController">
            <summary>
            考核周期类别(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrp_PerformancePeriodTypeController.GetStageItems(System.String)">
            <summary>
            根据阶段数 获取对应阶段名称
            </summary>
            <param name="Stage">阶段</param>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrp_PerformanceTemplateController">
            <summary>
            考核模板(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_AttachmentController">
            <summary>
            Ghrs_Attachment(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_DataBelongController">
            <summary>
            资料归属(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_DataRoleDetailController">
            <summary>
            Ghrs_DataRoleDetail(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_LangKeyController">
            <summary>
            Ghrs_LangKey(Controller)
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Ghrs_LangKeyController.GetESSModuleInfoAsync">
            <summary>
            获取模块信息接口
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_ListCommonSqlController">
            <summary>
            Ghrs_ListCommonSql(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_MailOutboxController">
            <summary>
            Ghrs_MailOutbox(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_MenuController">
            <summary>
            Ghrs_Menu(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_ParaDetailController">
            <summary>
            Ghrs_ParaDetail(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrs_UserController">
            <summary>
            系统用户(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Ghrz_Shihua_OA_EmploymentController">
            <summary>
            Ghrz_Shihua_OA_Employment(Controller)
            </summary>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Systems.CacheManageController">
            <summary>
            缓存管理
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.CacheManageController.Get">
            <summary>
            获取全部缓存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.CacheManageController.Get(System.String)">
            <summary>
            获取缓存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.CacheManageController.Post(System.String,System.String,System.Nullable{System.Int32})">
            <summary>
            新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.CacheManageController.Delete">
            <summary>
            删除全部缓存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.CacheManageController.Delete(System.String)">
            <summary>
            删除缓存
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Systems.DataBaseController">
            <summary>
            数据库管理
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DataBaseController.GetAllConfig">
            <summary>
            获取库配置
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DataBaseController.GetTableInfoList(System.String,Tiobon.Core.Model.Systems.DataBase.DataBaseReadType)">
            <summary>
            获取表信息
            </summary>
            <param name="configId">配置Id</param>
            <param name="readType">读取类型</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DataBaseController.GetColumnInfosByTableName(System.String,System.String,Tiobon.Core.Model.Systems.DataBase.DataBaseReadType)">
            <summary>
            获取表字段
            </summary>
            <param name="tableName">表名</param>
            <param name="configId">ConfigId</param>
            <param name="readType">读取类型</param>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DataBaseController.PutTableEditRemark(Tiobon.Core.Model.Systems.DataBase.EditTableInput)">
            <summary>
            编辑表备注
            </summary>
            <param name="input"></param>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DataBaseController.PutColumnEditRemark(Tiobon.Core.Model.Systems.DataBase.EditColumnInput)">
            <summary>
            编辑列备注
            </summary>
            <param name="input"></param>
        </member>
        <member name="T:Tiobon.Core.Api.Controllers.Systems.DynamicCodeFirstController">
            <summary>
            动态建表 CURD
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DynamicCodeFirstController.GetDynamicType">
            <summary>
            动态type
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DynamicCodeFirstController.GetDynamicType2">
            <summary>
            动态type 继承BaseEntity
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DynamicCodeFirstController.TestCreateTable">
            <summary>
            测试建表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DynamicCodeFirstController.TestQuery">
            <summary>
            测试查询
            </summary>
            <returns></returns>
        </member>
        <member name="M:Tiobon.Core.Api.Controllers.Systems.DynamicCodeFirstController.TestInsert(System.String,System.String)">
            <summary>
            测试写入
            </summary>
            <returns></returns>
        </member>
        <member name="T:Tiobon.Core.Api.Filter.GlobalActionFilter">
            <summary>
            全局请求验证
            </summary>
        </member>
        <member name="P:Tiobon.Core.Api.Filter.GlobalActionFilter.Message">
            <summary>
            
            </summary>
        </member>
        <member name="M:Tiobon.Core.Api.Filter.GlobalActionFilter.OnActionExecuting(Microsoft.AspNetCore.Mvc.Filters.ActionExecutingContext)">
            <summary>
            
            </summary>
            <param name="filterContext"></param>
        </member>
        <member name="M:Tiobon.Core.Api.Filter.GlobalActionFilter.OnActionExecuted(Microsoft.AspNetCore.Mvc.Filters.ActionExecutedContext)">
            <summary>
            
            </summary>
            <param name="filterContext"></param>
        </member>
        <member name="M:Tiobon.Core.Api.Filter.GlobalActionFilter.OnResultExecuting(Microsoft.AspNetCore.Mvc.Filters.ResultExecutingContext)">
            <summary>
            
            </summary>
            <param name="filterContext"></param>
        </member>
        <member name="M:Tiobon.Core.Api.Filter.GlobalActionFilter.OnResultExecuted(Microsoft.AspNetCore.Mvc.Filters.ResultExecutedContext)">
            <summary>
            
            </summary>
            <param name="filterContext"></param>
        </member>
        <member name="T:Tiobon.Core.Filter.GlobalRouteAuthorizeConvention">
            <summary>
            Summary:全局路由权限公约
            Remarks:目的是针对不同的路由，采用不同的授权过滤器
            如果 controller 上不加 [Authorize] 特性，默认都是 Permission 策略
            否则，如果想特例其他授权机制的话，需要在 controller 上带上  [Authorize]，然后再action上自定义授权即可，比如 [Authorize(Roles = "Admin")]
            </summary>
        </member>
        <member name="T:Tiobon.Core.Filter.GlobalAuthorizeFilter">
            <summary>
            全局权限过滤器【无效】
            </summary>
        </member>
        <member name="T:Tiobon.Core.Filter.GlobalExceptionsFilter">
            <summary>
            全局异常错误日志
            </summary>
        </member>
        <member name="M:Tiobon.Core.Filter.GlobalExceptionsFilter.WriteLog(System.String,System.Exception)">
            <summary>
            自定义返回格式
            </summary>
            <param name="throwMsg"></param>
            <param name="ex"></param>
            <returns></returns>
        </member>
        <member name="P:Tiobon.Core.Filter.JsonErrorResponse.Message">
            <summary>
            生产环境的消息
            </summary>
        </member>
        <member name="P:Tiobon.Core.Filter.JsonErrorResponse.DevelopmentMessage">
            <summary>
            开发环境的消息
            </summary>
        </member>
        <member name="T:Tiobon.Core.Filter.GlobalRoutePrefixFilter">
            <summary>
            全局路由前缀公约
            </summary>
        </member>
        <member name="T:Tiobon.Core.SwaggerHelper.CustomRouteAttribute">
            <summary>
            自定义路由 /api/{version}/[controler]/[action]
            </summary>
        </member>
        <member name="P:Tiobon.Core.SwaggerHelper.CustomRouteAttribute.GroupName">
            <summary>
            分组名称,是来实现接口 IApiDescriptionGroupNameProvider
            </summary>
        </member>
        <member name="M:Tiobon.Core.SwaggerHelper.CustomRouteAttribute.#ctor(System.String)">
            <summary>
            自定义路由构造函数，继承基类路由
            </summary>
            <param name="actionName"></param>
        </member>
        <member name="M:Tiobon.Core.SwaggerHelper.CustomRouteAttribute.#ctor(Tiobon.Core.Extensions.CustomApiVersion.ApiVersions,System.String)">
            <summary>
            自定义版本+路由构造函数，继承基类路由
            </summary>
            <param name="actionName"></param>
            <param name="version"></param>
        </member>
    </members>
</doc>
